.desktop_only								{ display:none !important; }

/****************************************************
* POPUPS											*
****************************************************/

#achtergrondoverlay							{ display:none !important;z-index:-1; }
#popupmelding								{ min-width:300px;margin:18px 10px 5px 10px !important;position:relative;background:url("../images/icoon.meldingen.sluiten.png") right 0px no-repeat #fff;display:none;cursor:pointer;overflow:hidden; }
#popupmelding  h3							{ padding:6px 50px 20px 20px;text-transform:lowercase;margin:0px;font-size:24px;font-family:"Roboto Slab", arial;color:#4f4f4f;font-weight:700; }
#popupmelding .content						{ padding:20px;font-size:16px;background-color:#539bbd;color:#fff;overflow:hidden; }
#popupmelding .content ul 					{ margin:0px; }
#popupmelding .content ul li					{ list-style:bullet;font-family:arial;color:#fff;font-size:15px;list-style-image:none;margin-bottom:5px; }
#popupmelding .content img					{ display:none; }
#popupmelding .content.error					{ background-color:#c44232;color:#fff; }
#popupmelding .content .afbeelding			{ display:none; }

/****************************************************
* DEFAULTS											*
****************************************************/

#taalkeuze									{ position:absolute;width:85px;height:28px;right:10px;top:10px;overflow:visible;z-index:999; }
#taalkeuze .huidige_taal						{ width:45px;height:28px;line-height:28px;color:#4f4f4f;font-size:14px;font-family:"Roboto", arial;text-transform:uppercase;padding:0px 28px 0px 12px;background:url("../images/icoon.pijl.taalkeuze.png") right center no-repeat #fff;overflow:hidden; }
#taalkeuze .huidige_taal img					{ vertical-align:baseline;padding-right:10px; }
#taalkeuze .beschikbare_talen				{ display:none;width:85px;position:absolute;top:0px;right:0px;background:url("../images/icoon.pijl.taalkeuze.actief.png") right 10px no-repeat #fff;z-index:9;overflow:hidden; }
#taalkeuze .beschikbare_talen ul				{ width:85px;margin:0px;padding:0px 12px;list-style:none; }
#taalkeuze .beschikbare_talen ul li			{ margin:0px;padding:0px;list-style:none; }
#taalkeuze .beschikbare_talen ul li.huidig a	{ border:0px;color:#4f4f4f;cursor:default; }
#taalkeuze .beschikbare_talen ul li a			{ display:block;border-top:1px solid #d4d7d7;line-height:28px;font-size:14px;font-family:"Roboto", arial;text-transform:uppercase;color:#4f4f4f;text-decoration:none; }
#taalkeuze .beschikbare_talen ul li a img		{ vertical-align:baseline;padding-right:10px; }
#taalkeuze .beschikbare_talen ul li a:hover	{ color:#953411;text-decoration:none; }

#header															{ position:relative;min-width:320px;overflow:visible; }
#header .mobielmenutrigger										{ position:absolute;left:10px;top:10px;width:30px;height:26px;background:url("../images/icoon.mobielmenu.png") center center no-repeat;cursor:pointer;overflow:hidden;z-index:99; }
#header .home_over_logo											{ display:none;position:absolute;top:7px;width:35px;height:35px;cursor:pointer;overflow:hidden;z-index:999; }	
#header .home_over_logo.onderdeel_2								{ background:url("../images/icoon.home.logo.onderdeel2.png") center center no-repeat; }	
#header .home_over_logo.onderdeel_3								{ background:url("../images/icoon.home.logo.onderdeel3.png") center center no-repeat; }	
#header .home_over_logo.onderdeel_4								{ background:url("../images/icoon.home.logo.onderdeel4.png") center center no-repeat; }	
#topheader														{ background-color:#feeb89;overflow:hidden;z-index:9; }
#topheader>.content												{ padding:0px 5px;height:50px;overflow:hidden; }
#bottomheader								{ height:38px;position:relative;background:url("../images/overlay.bottomheader.png") left top repeat-x #a73a13;z-index:8;overflow:hidden; }
#bottomheader>.content						{ width:980px;margin:0px auto;overflow:hidden; }
#header .logo								{ display:none;position:absolute;cursor:pointer;overflow:hidden;z-index:99; }	
#header .logo.logo_onderdeel_1				{ width:235px;height:60px;left:50%;margin-left:-117px;top:17px;background:url("../images/logo.valkman.klein.png") center center no-repeat; }	
#header .logo.logo_onderdeel_2				{ width:220px;height:86px;left:50%;margin-left:-110px;top:0px;background:url("../images/logo.lesgaux.klein.png") center center no-repeat; }	
#header .logo.logo_onderdeel_3				{ width:220px;height:86px;left:50%;margin-left:-110px;top:0px;background:url("../images/logo.lasapiniere.klein.png") center center no-repeat; }	
#header .logo.logo_onderdeel_4				{ width:220px;height:86px;left:50%;margin-left:-110px;top:0px;background:url("../images/logo.sonnevijver.klein.png") center center no-repeat; }	

#mobielmenu							{ display:none;position:absolute;top:87px;width:100%;min-width:320px;margin:0px;padding:10px 0px 25px 0px;background:url("../images/achtergrond.mobielmenu.png") left top repeat;overflow:hidden;z-index:99999999; }
#mobielmenu>ul						{ margin:0px 10px;padding:0px;list-style:none;overflow:visible; }
#mobielmenu>ul>li					{ margin:0px;padding:0px;list-style:none;overflow:visible; }
#mobielmenu>ul>li>a					{ display:block;color:#fcdec6;font-size:18px;font-family:"Roboto";text-transform:uppercase;text-decoration:none;padding:10px 30px 8px 0px;cursor:pointer;font-weight:500;border-bottom:1px solid #b07864;overflow:hidden; }
#mobielmenu>ul>li>a:hover			{ color:#fff;text-decoration:none; }
#mobielmenu>ul>li.actief>a,
#mobielmenu>ul>li.actief>a:hover		{ color:#fff;font-weight:700;cursor:default;text-decoration:none; }
#mobielmenu>ul>li.eerste>a			{ border-top:0px; }
#mobielmenu>ul>li.parent				{ background:url("../images/icoon.mobielmenu.plus.png") right 14px no-repeat; }
#mobielmenu>ul>li>ul					{ display:none;margin:0px;padding:0px;list-style:none;overflow:hidden; }
#mobielmenu>ul>li>ul>li				{ margin:0px;padding:0px;position:relative;list-style:none;overflow:hidden; }
#mobielmenu>ul>li>ul>li.eerste>a		{ border-top:0px; }
#mobielmenu>ul>li>ul>li>a				{ display:block;font-size:16px;font-weight:400;font-family:"Roboto";text-transform:lowercase;padding:8px 15px 7px 18px;color:#fcdec6;text-decoration:none;overflow:hidden; }
#mobielmenu>ul>li>ul>li>a:hover		{ color:#fff;text-decoration:none; }
#mobielmenu>ul>li>ul>li.actief>a,
#mobielmenu>ul>li>ul>li.actief>a:hover	{ color:#fff;font-weight:700;cursor:default;text-decoration:none; }
#mobielmenu>ul>li>ul>li ul				{ display:none; }

#footer_boekenlink							{ position:fixed;display:block;font-family:"Roboto Slab",arial;font-size:22px;text-transform:lowercase;font-weight:700;text-decoration:none;bottom:-100px;left:50%;margin-left:-150px;width:260px;text-align:center;padding:10px 40px 30px 0px;background:url("../images/icoon.footboekenlink.png") right 10px no-repeat #ffdd27;color:#a13812;overflow:hidden;z-index:999999999; }
#footer_boekenlink:hover					{ text-decoration:none;background-color:#f8d208;color:#a13812; }

#footer										{ background-color:#ee7a24;padding:0px 5px;overflow:hidden; }
#footer>.content							{ min-width:310px;padding:10px 0px;margin:0px auto;overflow:hidden; }
#footer>.content .kolom						{ padding:15px 20px 20px 20px;width:270px;text-align:center;margin:0px auto;background:url("../images/border.wit.hoizontaal.png") left top repeat-x;color:#fff;line-height:24px;overflow:hidden; }
#footer>.content .kolom.eerste				{ background-image:none; }
#footer>.content .nieuwsbriefkolom 								{ max-width:300px; }
#footer>.content .nieuwsbriefkolom .velden						{ width:250px;margin:15px auto 0px auto;background-color:#fff;overflow:hidden;  }
#footer>.content .nieuwsbriefkolom input[type="text"]				{ float:left;border:0px;background-color:#fff;height:30px;width:200px;padding:0px 10px;line-height:28px;overflow:hidden; }
#footer>.content .nieuwsbriefkolom input[type="submit"]			{ float:right;background:url("../images/icoon.pijl.submit.png") center center no-repeat #2f9581;border:0px;width:30px;height:30px;overflow:hidden; }
#footer>.content .nieuwsbriefkolom input[type="submit"]:hover		{ background-color:#216d5e; }
#footer>.content .kolom h5					{ color:#fff;font-size:20px;text-align:center;line-height:24px;margin:5px 0px 10px 0px;font-weight:700;text-transform:uppercase; }
#footer>.content .kolom>ul					{ list-style:none;margin:0px;padding:0px;overflow:hidden; }
#footer>.content .kolom>ul>li					{ list-style:none;margin:0px;padding:0px;overflow:hidden; }
#footer>.content .kolom>ul>li>a				{ display:block;color:#fff;text-align:center;font-size:14px;line-height:24px;font-family:"Roboto", arial;cursor:pointer;text-decoration:none;overflow:hidden; }
#footer>.content .kolom>ul>li>a:hover			{ color:#fff;text-decoration:underline; }
#footer>.content .kolom>ul>li ul				{ display:none; }

#pagina										{ position:relative; }

#paginacontent								{ padding:25px 0px 10px 0px;margin-bottom:20px;overflow:hidden; }
#paginacontent>.content						{ min-width:300px;padding:0px 10px;margin:0px auto;overflow:hidden; }
#paginacontent>.content h1,
#paginacontent>.content h2,
#paginacontent>.content h3,
#paginacontent>.content h4,
#paginacontent>.content h5,					
#paginacontent>.content p,
#paginacontent>.content li,
#paginacontent>.content a					{ color:#fff; }
#paginacontent>.content a					{ text-decoration:underline; }
#paginacontent>.content a:hover				{ color:#fff;font-style:italic;text-decoration:underline; }

#bottomfooter								{ background-color:#cb681f;overflow:hidden; }
#bottomfooter>.content						{ min-width:300px;padding:0px 10px;overflow:hidden; }
#bottomfooter>.content .siteby				{ display:block;opacity:0.4;text-decoration:none !important;text-align:right;padding-right:17px;font-size:12px;background:url("../images/icoon.logo.gosidesign.png") right center no-repeat;color:#fff;cursor:pointer;line-height:40px;overflow:hidden; }
#bottomfooter>.content .siteby:hover			{ color:#fff;opacity:1; }


.customSelect 								{ background:url("../images/icoon.pijl.selectbox.png") right center no-repeat #f5f5f5;padding:0px 30px 0px 10px;margin-right:10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;line-height:30px;height:30px;color:#494949;cursor:pointer;overflow:hidden;margin-bottom:5px; }
.customSelect.customSelectHover 				{ background-color:#fff; }
.customSelect.customSelectOpen 				{ background-color:#fff; }
.customSelect.customSelectFocus 				{ background-color:#fff; }
.customSelectInner 							{  }

/****************************************************
* PAGINA'S											*
****************************************************/

#ontdekpagina									{ margin-bottom:25px; }
#ontdekpagina>h1								{ text-align:center;font-size:34px;line-height:38px;margin:50px auto 20px auto;overflow:hidden; }
#ontdekpagina .subpagina							{ min-width:300px;padding:0px 10px;padding:25px 10px 5px 10px;overflow:hidden; }
#ontdekpagina .subpagina h2						{ font-weight:700;font-size:24px;line-height:28px;margin-bottom:12px; }
#ontdekpagina .subpagina .afbeeldingen			{ margin:5px auto 20px auto;width:80%;line-height:0px;overflow:hidden; }
#ontdekpagina .subpagina .afbeeldingen img		{ width:100%;height:auto; }

#standaardpagina								{ margin-top:20px;overflow:hidden; }
#standaardpagina>h1								{ margin:0px auto 20px auto;padding:0px 10px;font-size:34px;line-height:38px;text-align:center;overflow:hidden; }
#standaardpagina .links							{ width:310px;margin:0px auto 15px auto;overflow:hidden; }
#standaardpagina .rechts							{ padding:0px 10px;min-width:290px;overflow:hidden; }

#zoekenboekpagina								{ margin-top:20px;overflow:hidden; }
#zoekenboekpagina>h1							{ margin:0px auto 20px auto;padding:0px 10px;font-size:34px;line-height:38px;text-align:center;overflow:hidden; }
#zoekenboekpagina .links							{ margin-bottom:20px;overflow:hidden; }
#zoekenboekpagina .rechts						{ min-width:310px;margin:0px auto;overflow:hidden; }
#zoekenboekpagina										{ overflow:hidden; }
#zoekenboekpagina .melding.aantal						{ display:none;background-color:rgba(255,255,255,0.3); }
#zoekenboekpagina .aanbieding							{ position:relative;padding:20px 20px 80px 20px;display:block;line-height:30px;margin-bottom:20px;color:#fff;cursor:default;text-decoration:none !important;background:url("../images/icoon.pijl.boeken.item.png") right bottom no-repeat rgba(255,255,255,0.1);overflow:hidden; }
#zoekenboekpagina .aanbieding h2							{ font-size:18px;font-weight:700;color:#fff;text-decoration:none !important;margin-bottom:12px;overflow:hidden; }
#zoekenboekpagina .aanbieding .prijs						{ font-size:18px; }
#zoekenboekpagina .aanbieding .doorstrepen				{ text-decoration:line-through !important; }
#zoekenboekpagina .aanbieding .boeken					{ position:absolute;bottom:10px;right:10px;padding:16px 70px 16px 0px;font-size:18px;font-weight:700;overflow:hidden;z-index:1;color:#fff; }
#zoekenboekpagina .aanbieding .boeken:hover				{ text-decoration:none;color:#fff; }

#zoekenboekpagina .aanbieding .info						{ position:absolute;top:15px;right:15px;width:53px;height:53px;background:url("../images/icoon.info.boeken.item.png") right bottom no-repeat;cursor:help;overflow:visible;z-index:1; }
#zoekenboekpagina .aanbieding .info .extrainfoblok		{ display:none;width:auto;padding:15px;line-height:20px;right:60px;top:0px;background-color:#236c5d;color:#fff;text-decoration:none !important;position:absolute; }
#zoekenboekpagina .aanbieding .info:hover .extrainfoblok	{ display:block; }


#homepagina 										{  }
#homepagina .subpagina							{ margin-bottom:20px;padding:25px 0px 5px 0px;background-color:#f0f0f0;overflow:hidden; }
#homepagina .subpagina>.content					{ min-width:300px;padding:0px 10px;margin:0px auto;overflow:hidden; }
#homepagina .subpagina,					
#homepagina .subpagina p,					
#homepagina .subpagina a,					
#homepagina .subpagina a:hover,					
#homepagina .subpagina li,					
#homepagina .subpagina h1,				
#homepagina .subpagina h2,				
#homepagina .subpagina h3,				
#homepagina .subpagina h4,				
#homepagina .subpagina h5						{ color:#555b5a; }
#homepagina .subpagina .afbeeldingen				{ width:310px;height:205px;margin:5px 0px 30px 0px;overflow:hidden; }
#homepagina .subpagina .afbeeldingen img			{ width:310px;height:205px; }
#homepagina .subpagina .afbeeldingen.links		{ float:left;margin-right:25px; }
#homepagina .subpagina .afbeeldingen.rechts		{ float:right;margin-left:25px; }

#iframepagina iframe 							{ border:0px;background:url(../images/animatie.laden.op.groen.klein.gif) center 25px no-repeat;width:100%;height:1000px;overflow:hidden; }

#vakantiehuizenpagina 									{ margin-bottom:20px; }
#vakantiehuizenpagina .subpagina							{ min-width:300px;padding:15px 10px 5px 10px;overflow:hidden; }
#vakantiehuizenpagina .subpagina>.content				{ margin:0px auto;overflow:hidden; }
#vakantiehuizenpagina .subpagina.even					{ background-color:#f0f0f0 !important; }
#vakantiehuizenpagina .subpagina.even,					
#vakantiehuizenpagina .subpagina.even p,					
#vakantiehuizenpagina .subpagina.even a,					
#vakantiehuizenpagina .subpagina.even a:hover,					
#vakantiehuizenpagina .subpagina.even li,					
#vakantiehuizenpagina .subpagina.even h1,				
#vakantiehuizenpagina .subpagina.even h2,				
#vakantiehuizenpagina .subpagina.even h3,				
#vakantiehuizenpagina .subpagina.even h4,				
#vakantiehuizenpagina .subpagina.even h5					{ color:#555b5a; }
#vakantiehuizenpagina .subpagina.oneven,					
#vakantiehuizenpagina .subpagina.oneven p,					
#vakantiehuizenpagina .subpagina.oneven a,					
#vakantiehuizenpagina .subpagina.oneven a:hover,					
#vakantiehuizenpagina .subpagina.oneven li,					
#vakantiehuizenpagina .subpagina.oneven h1,				
#vakantiehuizenpagina .subpagina.oneven h2,				
#vakantiehuizenpagina .subpagina.oneven h3,				
#vakantiehuizenpagina .subpagina.oneven h4,				
#vakantiehuizenpagina .subpagina.oneven h5				{ color:#fff; }
#vakantiehuizenpagina .subpagina h2						{ font-weight:700;font-size:24px;line-height:28px;margin-bottom:12px; }
#vakantiehuizenpagina .subpagina .afbeeldingen			{ margin:5px auto 20px auto;width:80%;line-height:0px;overflow:hidden; }
#vakantiehuizenpagina .subpagina .afbeeldingen img		{ width:100%;height:auto; }

#vakantiehuizenpagina .detailweergave 				{ min-width:300px;margin:0px auto 20px auto;position:relative;padding:20px 5px;overflow:hidden;z-index:9999; }
#vakantiehuizenpagina .detailweergave h1				{ text-align:center;font-weight:700;font-size:34px;line-height:38px; }
#vakantiehuizenpagina .detailweergave>.links			{ overflow:hidden; }
#vakantiehuizenpagina .detailweergave>.rechts		{ overflow:hidden; }
#vakantiehuizenpagina .detailweergave>.rechts .widget	{ margin:0px auto 20px auto; }
#vakantiehuizenpagina .detailweergave .tabs									{ margin-top:30px;overflow:hidden; }
#vakantiehuizenpagina .detailweergave .tabs .tabkoppen						{ position:relative;overflow:hidden; }
#vakantiehuizenpagina .detailweergave .tabs .tabkoppen .tab					{ line-height:30px;text-align:center;padding:0px 10px;margin:0px;border-top:1px solid #000;background-color:#fff;font-size:14px;overflow:hidden;cursor:pointer; }
#vakantiehuizenpagina .detailweergave .tabs .tabkoppen .tab.eerste,
#vakantiehuizenpagina .detailweergave .tabs .tabkoppen .tab.volgende			{ border-left:0px; }
#vakantiehuizenpagina .detailweergave .tabs .tabkoppen .tab.actief			{ font-weight:700;line-height:30px;margin:0px;cursor:default; }
#vakantiehuizenpagina .detailweergave .tabs .tabbladen						{ padding:25px 5px 0px 5px;border-top:1px solid #000;margin:0px 0px 10px 0px;overflow:hidden; }
#vakantiehuizenpagina .detailweergave .tabs .tabbladen .tabblad				{ padding:0px 5px;display:none; }
#vakantiehuizenpagina .detailweergave .tabs .tabbladen .tabblad.actief		{ display:block; }
#vakantiehuizenpagina .detailweergave .fotoalbum					{ width:320px;margin:0px auto;overflow:hidden; }
#vakantiehuizenpagina .detailweergave .fotoalbum a				{ display:block;margin:0px 5px 10px 5px;float:left;width:310px;height:180px !important;overflow:hidden; }

#faciliteitenpagina									{ margin-bottom:25px; }
#faciliteitenpagina>h1								{ padding:0px 5px;text-align:center;font-size:34px;line-height:38px;margin:50px auto 20px auto;overflow:hidden; }
#faciliteitenpagina .faciliteit						{ min-width:300px;margin:0px auto;padding:25px 10px 5px 10px;overflow:hidden; }
#faciliteitenpagina .faciliteit h2					{ font-weight:700;font-size:24px;line-height:28px;margin-bottom:12px; }
#faciliteitenpagina .faciliteit .afbeeldingen		{ margin:5px auto 20px auto;width:80%;line-height:0px;overflow:hidden;  }
#faciliteitenpagina .faciliteit .afbeeldingen img	{ width:100%;height:auto; }

/****************************************************
* WIDGETS											*
****************************************************/

#paginaheader									{ position:relative;width:100%;background:url("../images/animatie.laden.op.grijs.gif") center center no-repeat #a9a8a8;overflow:visible; }
#paginaheader .slider_container					{ height:250px;overflow:hidden; }
#paginaheader .afbeeldingen                			{ height:25000px;overflow:hidden; }
#paginaheader .afbeeldingen .afbeelding        		{ display:block;width:100%;height:250px;overflow:hidden; }
#paginaheader .timebalk							{ background-color:#c9c9c9;overflow:hidden; }
#paginaheader .timebalk .content					{ width:90%;margin:0px auto;overflow:hidden; }
#paginaheader .timebalk .content .balk			{ width:0px;height:7px;background-color:#058068;overflow:hidden; }
#paginaheader .socialmedia						{ position:absolute;top:50%;right:0px;background:url("../images/achtergrond.socialmediavlak.paginaheader.png") left top repeat;margin-top:-65px;padding:7px 5px 7px 7px;overflow:hidden;z-index:9999; }
#paginaheader .socialmedia a						{ width:31px;height:31px;display:block;cursor:pointer;text-align:center;line-height:31px;background-color:#6494ab;overflow:hidden; }
#paginaheader .socialmedia a img					{ vertical-align:text-bottom; }
#paginaheader .socialmedia a:hover				{ background-color:#bd1c44; }
#paginaheader .socialmedia .lijn					{ height:1px;background-color:#539bbd;margin:5px 0px;overflow:hidden; }
#paginaheader.home .slider_container				{ height:250px; }
#paginaheader.home .afbeeldingen                		{ height:25000px; }
#paginaheader.home .afbeeldingen .afbeelding       	{ height:250px; }
#paginaheader .titel								{ position:absolute;color:#fff;font-family:"Roboto Slab";font-weight:700;text-transform:uppercase;font-size:30px;line-height:34px;max-width:475px;top:225px;right:-600px;padding:20px 50px 20px 30px;overflow:hidden;z-index:9999; }
#paginaheader .boekenblok						{ position:absolute;width:290px;left:50%;margin-left:-160px;padding:10px;bottom:10px;background-color:#f5cf06;overflow:hidden;z-index:9999999; }
#paginaheader .boekenblok input.datepicker		{ width:245px;cursor:pointer;margin:0px 0px 8px 0px;vertical-align:top;padding:0px 36px 0px 10px;height:30px;line-height:30px;background:url("../images/icoon.datepicker.input.png") right center no-repeat #f5f5f5;border:0px;overflow:hidden; }
#paginaheader .boekenblok input.datepicker:hover	{ background-color:#ffffff; }
#paginaheader .boekenblok select					{ width:290px;display:block;margin:0px 0px 8px 0px; }
#paginaheader .boekenblok input[type="submit"]	{ opacity:0.9;border:0px;padding:0px 32px 0px 6px;font-family:"Roboto", arial;font-size:16px;height:30px;line-height:30px;text-align:left;text-transform:uppercase;color:#fff;background:url("../images/icoon.loep.submit.png") right center no-repeat #a13812;width:290px;cursor:pointer;overflow:hidden; }	
#paginaheader .boekenblok input[type="submit"]:hover	{ opacity:1; }	
#paginaheader .boekenblok.home .customselectbox		{ width:230px;overflow:hidden; }

#paginaafbeeldingenwidget						{ margin:0px auto 20px auto;width:80%;line-height:0px;overflow:hidden; }
#paginaafbeeldingenwidget img					{ width:100%;height:auto; }

#parkenwidget									{ background-color:#fff;padding:20px 0px 0px 0px;overflow:hidden; }
#parkenwidget>.content							{ min-width:310px;position:relative;padding:0px 5px;margin:0px auto;overflow:hidden; }
#parkenwidget>.content .slidecontainer			{ width:100%;overflow:hidden; }
#parkenwidget>.content .navigatie				{ position:absolute;opacity:0.8;width:53px;height:53px;top:35%;cursor:pointer;overflow:hidden;z-index:2; }
#parkenwidget>.content .navigatie.vorige			{ display:none;left:5px;background:url("../images/icoon.navigatie.slider.vorige.png") center center no-repeat; }
#parkenwidget>.content .navigatie.volgende		{ display:none;right:5px;background:url("../images/icoon.navigatie.slider.volgende.png") center center no-repeat; }
#parkenwidget>.content .navigatie:hover			{ opacity:1; }
#parkenwidget>.content .parken					{ margin:0px;padding:0px;list-style:none;width:10000%;overflow:hidden; }
#parkenwidget>.content .parken li					{ margin:0px;padding:0px;list-style:none;float:left;width:310px;margin-right:25px;overflow:hidden; }
#parkenwidget>.content .park						{ display:block;min-width:310px;margin:0px auto 20px auto;cursor:pointer;color:#4f4f4f !important;text-decoration:none !important;overflow:hidden; }
#parkenwidget>.content .park .afbeelding			{ width:100%;padding:0px;line-height:0px;margin-bottom:20px;background:url("../images/animatie.laden.op.groen.klein.gif") center center no-repeat #058068;overflow:hidden; }
#parkenwidget>.content .park .afbeelding img		{ width:100%;height:auto;margin:0px;overflow:hidden; }
#parkenwidget>.content .park .informatie			{ padding:0px 10px;overflow:hidden; }
#parkenwidget>.content .park	h2					{ color:#058068;padding-bottom:12px;margin-bottom:10px;text-transform:uppercase;background:url("../images/border.groen.horizontaal.png") left bottom repeat-x;font-size:16px;line-height:20px;font-weight:700; }
#parkenwidget>.content .park p					{ margin-bottom:0px; }
#parkenwidget>.content .park:hover h2			{ color:#c44232;background-image:url("../images/border.rood.horizontaal.png"); }
#parkenwidget>.content .park:hover p				{ color:#000; }

#copyrightwidget								{ background-color:#fff;overflow:hidden; }
#copyrightwidget>.content						{ width:980px;margin:0px auto 20px auto;color:#2f9581;overflow:hidden; }

#verzameldevakantiehuizenwidget											{ background-color:#fff;padding:15px 0px;overflow:hidden; }
#verzameldevakantiehuizenwidget>.content								{ min-width:310px;padding:0px 5px 15px 5px;position:relative;margin:0px auto;overflow:hidden; }
#verzameldevakantiehuizenwidget>.content.tweede							{ padding:10px 28px 15px 28px;position:relative;margin:20px auto 0px auto;overflow:hidden; }
#verzameldevakantiehuizenwidget>.content h1								{ font-family:"Roboto Slab";text-align:center;font-weight:700;font-size:34px;margin:35px 0px;padding:0px;line-height:auto; }				
#verzameldevakantiehuizenwidget>.content .slidecontainer					{ width:100%;overflow:hidden; }
#verzameldevakantiehuizenwidget>.content .navigatie						{ position:absolute;opacity:0.8;width:53px;height:53px;top:50%;margin-top:-26px;cursor:pointer;overflow:hidden;z-index:2; }
#verzameldevakantiehuizenwidget>.content .navigatie.vorige				{ display:none;left:5px;background:url("../images/icoon.navigatie.slider.vorige.png") center center no-repeat; }
#verzameldevakantiehuizenwidget>.content .navigatie.volgende				{ display:none;right:5px;background:url("../images/icoon.navigatie.slider.volgende.png") center center no-repeat; }
#verzameldevakantiehuizenwidget>.content .navigatie:hover				{ opacity:1; }
#verzameldevakantiehuizenwidget>.content .vakantiehuizen					{ margin:0px;padding:0px;list-style:none;width:10000%;overflow:hidden; }	
#verzameldevakantiehuizenwidget>.content .vakantiehuizen li				{ margin:0px;padding:0px;list-style:none;float:left;width:310px;margin-right:25px;overflow:hidden; }	
#verzameldevakantiehuizenwidget>.content .vakantiehuis					{ display:block;opacity:0.9;min-width:310px;cursor:pointer;overflow:hidden; }
#verzameldevakantiehuizenwidget>.content .vakantiehuis .afbeelding		{ width:100%;padding:0px;line-height:0px;overflow:hidden; }
#verzameldevakantiehuizenwidget>.content .vakantiehuis .afbeelding img	{ width:100%;height:auto;margin:0px;overflow:hidden; }
#verzameldevakantiehuizenwidget>.content .vakantiehuis .titel			{ text-align:center;font-size:18px;text-transform:uppercase;font-family:"Roboto Slab", arial;font-weight:700;margin:15px 0px 5px 0px; }
#verzameldevakantiehuizenwidget>.content .vakantiehuis .datum			{ text-align:center;font-size:16px;font-family:"Roboto Slab", arial;font-weight:700; }
#verzameldevakantiehuizenwidget>.content .vakantiehuis:hover				{ opacity:1;text-decoration:none; }
#verzameldevakantiehuizenwidget>.content .vakantiehuis.actief			{ opacity:1;cursor:default; }

#vakantiehuizenwidget										{ background-color:#fff;padding:15px 0px;overflow:hidden; }
#vakantiehuizenwidget>.content								{ min-width:310px;padding:0px 5px 15px 5px;position:relative;margin:0px auto;overflow:hidden; }
#vakantiehuizenwidget>.content.tweede						{ padding:0px 5px 15px 5px;position:relative;margin:20px auto 0px auto;overflow:hidden; }
#vakantiehuizenwidget>.content h1							{ font-family:"Roboto Slab";text-align:center;font-weight:700;font-size:34px;margin:35px 0px;padding:0px;line-height:auto; }				
#vakantiehuizenwidget>.content .slidecontainer				{ width:100%;overflow:hidden; }
#vakantiehuizenwidget>.content .navigatie					{ position:absolute;opacity:0.8;width:53px;height:53px;top:50%;margin-top:-26px;cursor:pointer;overflow:hidden;z-index:2; }
#vakantiehuizenwidget>.content .navigatie.vorige				{ display:none;left:5px;background:url("../images/icoon.navigatie.slider.vorige.png") center center no-repeat; }
#vakantiehuizenwidget>.content .navigatie.volgende			{ display:none;right:5px;background:url("../images/icoon.navigatie.slider.volgende.png") center center no-repeat; }
#vakantiehuizenwidget>.content .navigatie:hover				{ opacity:1; }
#vakantiehuizenwidget>.content .vakantiehuizen				{ margin:0px;padding:0px;list-style:none;width:10000%;overflow:hidden; }	
#vakantiehuizenwidget>.content .vakantiehuizen li				{ margin:0px;padding:0px;list-style:none;float:left;width:310px;margin-right:25px;overflow:hidden; }	
#vakantiehuizenwidget>.content .vakantiehuis					{ display:block;opacity:0.9;min-width:310px;cursor:pointer;overflow:hidden; }
#vakantiehuizenwidget>.content .vakantiehuis .afbeelding		{ width:100%;padding:0px;line-height:0px;overflow:hidden; }
#vakantiehuizenwidget>.content .vakantiehuis .afbeelding img	{ width:100%;height:auto;margin:0px;overflow:hidden; }
#vakantiehuizenwidget>.content .vakantiehuis .titel			{ text-align:center;font-size:18px;text-transform:uppercase;font-family:"Roboto Slab", arial;font-weight:700;margin:15px 0px 5px 0px; }
#vakantiehuizenwidget>.content .vakantiehuis .datum			{ text-align:center;font-size:16px;font-family:"Roboto Slab", arial;font-weight:700; }
#vakantiehuizenwidget>.content .vakantiehuis:hover			{ opacity:1;text-decoration:none; }
#vakantiehuizenwidget>.content .vakantiehuis.actief			{ opacity:1;cursor:default; }

#faciliteitenwidget											{ background-color:#fff;padding:15px 0px;overflow:hidden; }
#faciliteitenwidget>.content								{ min-width:310px;position:relative;padding:0px 5px;margin:0px auto;overflow:hidden; }
#faciliteitenwidget>.content h1								{ font-family:"Roboto Slab";text-align:center;font-weight:700;font-size:34px;margin:35px 0px;padding:0px;line-height:auto; }				
#faciliteitenwidget>.content .slidecontainer					{ width:100%;overflow:hidden; }
#faciliteitenwidget>.content .navigatie						{ position:absolute;opacity:0.8;width:53px;height:53px;top:50%;margin-top:-26px;cursor:pointer;overflow:hidden;z-index:2; }
#faciliteitenwidget>.content .navigatie.vorige				{ display:none;left:5px;background:url("../images/icoon.navigatie.slider.vorige.png") center center no-repeat; }
#faciliteitenwidget>.content .navigatie.volgende				{ display:none;right:5px;background:url("../images/icoon.navigatie.slider.volgende.png") center center no-repeat; }
#faciliteitenwidget>.content .navigatie:hover				{ opacity:1; }
#faciliteitenwidget>.content .faciliteiten					{ margin:0px;padding:0px;list-style:none;width:10000%;overflow:hidden; }	
#faciliteitenwidget>.content .faciliteiten li					{ margin:0px;padding:0px;list-style:none;float:left;width:310px;margin-right:25px;overflow:hidden; }	
#faciliteitenwidget>.content .faciliteit						{ display:block;opacity:0.9;min-width:310px;cursor:pointer;overflow:hidden; }
#faciliteitenwidget>.content .faciliteit .afbeelding			{ width:100%;padding:0px;line-height:0px;overflow:hidden; }
#faciliteitenwidget>.content .faciliteit .afbeelding img		{ width:100%;height:auto;margin:0px;overflow:hidden; }
#faciliteitenwidget>.content .faciliteit .titel				{ font-size:18px;text-transform:uppercase;font-family:"Roboto Slab", arial;font-weight:700;padding-bottom:10px;margin:15px 0px 5px 0px; }
#faciliteitenwidget>.content .faciliteit .tekst				{ font-size:14px;color:#4f4f4f; }
#faciliteitenwidget>.content .faciliteit:hover				{ opacity:1;text-decoration:none; }
#faciliteitenwidget>.content .faciliteit.actief				{ opacity:1;cursor:default; }

#activiteitenwidget											{ background-color:#fff;padding:15px 0px;overflow:hidden; }
#activiteitenwidget>.content								{ min-width:310px;padding:0px 5px 15px 5px;position:relative;margin:0px auto;overflow:hidden; }
#activiteitenwidget>.content h1								{ font-family:"Roboto Slab";text-align:center;font-weight:700;font-size:34px;margin:35px 0px;padding:0px;line-height:auto; }				
#activiteitenwidget>.content .slidecontainer					{ width:100%;overflow:hidden; }
#activiteitenwidget>.content .navigatie						{ position:absolute;opacity:0.8;width:53px;height:53px;top:50%;margin-top:-26px;cursor:pointer;overflow:hidden;z-index:2; }
#activiteitenwidget>.content .navigatie.vorige				{ display:none;left:5px;background:url("../images/icoon.navigatie.slider.vorige.png") center center no-repeat; }
#activiteitenwidget>.content .navigatie.volgende				{ display:none;right:5px;background:url("../images/icoon.navigatie.slider.volgende.png") center center no-repeat; }
#activiteitenwidget>.content .navigatie:hover				{ opacity:1; }
#activiteitenwidget>.content .activiteiten					{ margin:0px;padding:0px;list-style:none;width:10000%;overflow:hidden; }	
#activiteitenwidget>.content .activiteiten li					{ margin:0px;padding:0px;list-style:none;float:left;width:310px;margin-right:25px;overflow:hidden; }	
#activiteitenwidget>.content .activiteit						{ display:block;opacity:0.9;min-width:310px;cursor:pointer;overflow:hidden; }
#activiteitenwidget>.content .activiteit .afbeelding			{ width:100%;padding:0px;line-height:0px;overflow:hidden; }
#activiteitenwidget>.content .activiteit .afbeelding img		{ width:100%;height:auto;margin:0px;overflow:hidden; }
#activiteitenwidget>.content .activiteit .titel				{ text-align:center;font-size:18px;text-transform:uppercase;font-family:"Roboto Slab", arial;font-weight:700;margin:15px 0px 5px 0px; }
#activiteitenwidget>.content .activiteit .datum				{ text-align:center;font-size:16px;font-family:"Roboto Slab", arial;font-weight:700; }
#activiteitenwidget>.content .activiteit:hover				{ opacity:1;text-decoration:none; }
#activiteitenwidget>.content .activiteit.actief				{ opacity:1;cursor:default; }
#activiteitenwidget .detailcontainer							{ padding-top:20px;position:relative;overflow:hidden; }
#activiteitenwidget .detailcontainer .pijl					{ display:none;width:0px;height:0px;border-left:20px solid transparent !important;border-right:20px solid transparent !important;border-bottom:20px solid #000;border-top:0px;position:absolute;top:0px;left:0px;z-index:99;overflow:hidden; }
#activiteitenwidget .detailweergaves							{ padding:0px 10px;overflow:hidden; }
#activiteitenwidget .detailweergaves>.content				{ min-width:300px;position:relative;margin:0px auto;overflow:hidden; }
#activiteitenwidget .detailweergave h1,
#activiteitenwidget .detailweergave h2,
#activiteitenwidget .detailweergave h3,
#activiteitenwidget .detailweergave h4,
#activiteitenwidget .detailweergave h5,
#activiteitenwidget .detailweergave p,
#activiteitenwidget .detailweergave li,
#activiteitenwidget .detailweergave a						{ color:#fff; }
#activiteitenwidget .detailweergave a						{ text-decoration:underline; }
#activiteitenwidget .detailweergave a:hover					{ color:#fff;font-style:italic;text-decoration:underline; }
#activiteitenwidget .detailweergave								{ display:none;margin:30px 0px 10px 0px;overflow:hidden; }
#activiteitenwidget .detailweergave h1 .datum					{ font-size:18px;font-weight:400; }
#activiteitenwidget .detailweergave .afbeeldingen_container		{ width:310px;margin:5px auto 20px auto;overflow:hidden; }
#activiteitenwidget .detailweergave .afbeeldingen_container .navigatie				{ margin:10px auto;overflow:hidden; }
#activiteitenwidget .detailweergave .afbeeldingen_container .navigatie .bol			{ width:20px;height:20px;margin:0px 5px;float:left;background-color:#fff;opacity:0.3;cursor:pointer;overflow:hidden; }
#activiteitenwidget .detailweergave .afbeeldingen_container .navigatie .bol:hover,
#activiteitenwidget .detailweergave .afbeeldingen_container .navigatie .bol.actief	{ opacity:1; }
#activiteitenwidget .detailweergave .afbeeldingen_container .navigatie .bol.actief	{ cursor:default; }
#activiteitenwidget .detailweergave .afbeeldingen					{ width:310px;height:205px;position:relative;overflow:hidden; }
#activiteitenwidget .detailweergave .afbeeldingen .afbeelding		{ display:none;position:absolute;left:0px;top:0px;width:310px;height:205px; }
#activiteitenwidget .detailweergave .afbeeldingen .afbeelding.actief	{ display:block; }
#activiteitenwidget .detailweergave .inhoud_naast_afbeeldingen		{ padding:0px 10px;overflow:hidden; }

#actueelwidget														{ background-color:#fff;padding:15px 0px;overflow:hidden; }
#actueelwidget>.content												{ min-width:310px;padding:0px 5px 15px 5px;position:relative;margin:0px auto;overflow:hidden; }
#actueelwidget>.content h1											{ font-family:"Roboto Slab";text-align:center;font-weight:700;font-size:34px;margin:35px 0px;padding:0px;line-height:auto; }				
#actueelwidget>.content .slidecontainer								{ width:100%;overflow:hidden; }
#actueelwidget>.content .navigatie									{ position:absolute;opacity:0.8;width:53px;height:53px;top:50%;margin-top:-26px;cursor:pointer;overflow:hidden;z-index:2; }
#actueelwidget>.content .navigatie.vorige							{ display:none;left:5px;background:url("../images/icoon.navigatie.slider.vorige.png") center center no-repeat; }
#actueelwidget>.content .navigatie.volgende							{ display:none;right:5px;background:url("../images/icoon.navigatie.slider.volgende.png") center center no-repeat; }
#actueelwidget>.content .navigatie:hover								{ opacity:1; }
#actueelwidget>.content .actueel										{ margin:0px;padding:0px;list-style:none;width:10000%;overflow:hidden; }	
#actueelwidget>.content .actueel li									{ margin:0px;padding:0px;list-style:none;float:left;width:310px;margin-right:25px;overflow:hidden; }	
#actueelwidget>.content .actueelitem									{ display:block;opacity:0.9;min-width:310px;cursor:pointer;overflow:hidden; }
#actueelwidget>.content .actueelitem .afbeelding						{ width:100%;padding:0px;line-height:0px;overflow:hidden; }
#actueelwidget>.content .actueelitem .afbeelding img					{ width:100%;height:auto;margin:0px;overflow:hidden; }
#actueelwidget>.content .actueelitem .titel							{ text-align:center;font-size:18px;text-transform:uppercase;font-family:"Roboto Slab", arial;font-weight:700;margin:15px 0px 5px 0px; }
#actueelwidget>.content .actueelitem .datum							{ text-align:center;font-size:16px;font-family:"Roboto Slab", arial;font-weight:700; }
#actueelwidget>.content .actueelitem:hover							{ opacity:1;text-decoration:none; }
#actueelwidget>.content .actueelitem.actief							{ opacity:1;cursor:default; }
#actueelwidget .detailcontainer										{ padding-top:20px;position:relative;overflow:hidden; }
#actueelwidget .detailcontainer .pijl								{ display:none;width:0px;height:0px;border-left:20px solid transparent !important;border-right:20px solid transparent !important;border-bottom:20px solid #000;border-top:0px;position:absolute;top:0px;left:0px;z-index:2;overflow:hidden; }
#actueelwidget .detailweergaves										{ overflow:hidden; }
#actueelwidget .detailweergaves>.content								{ min-width:300px;position:relative;margin:0px auto;overflow:hidden; }
#actueelwidget .detailweergave h1,
#actueelwidget .detailweergave h2,
#actueelwidget .detailweergave h3,
#actueelwidget .detailweergave h4,
#actueelwidget .detailweergave h5,
#actueelwidget .detailweergave p,
#actueelwidget .detailweergave li,
#actueelwidget .detailweergave a										{ color:#fff; }
#actueelwidget .detailweergave a										{ text-decoration:underline; }
#actueelwidget .detailweergave a:hover								{ color:#fff;font-style:italic;text-decoration:underline; }
#actueelwidget .detailweergave										{ display:none;margin:30px 0px 10px 0px;overflow:hidden; }
#actueelwidget .detailweergave h1 .datum								{ font-size:18px;font-weight:400; }
#actueelwidget .detailweergave .afbeeldingen_container				{ width:310px;margin:5px auto 20px auto;overflow:hidden; }
#actueelwidget .detailweergave .afbeeldingen_container .navigatie				{ margin:10px auto;overflow:hidden; }
#actueelwidget .detailweergave .afbeeldingen_container .navigatie .bol			{ width:20px;height:20px;margin:0px 5px;float:left;background-color:#fff;opacity:0.3;cursor:pointer;overflow:hidden; }
#actueelwidget .detailweergave .afbeeldingen_container .navigatie .bol:hover,
#actueelwidget .detailweergave .afbeeldingen_container .navigatie .bol.actief	{ opacity:1; }
#actueelwidget .detailweergave .afbeeldingen_container .navigatie .bol.actief	{ cursor:default; }
#actueelwidget .detailweergave .afbeeldingen							{ width:310px;height:205px;position:relative;overflow:hidden; }
#actueelwidget .detailweergave .afbeeldingen .afbeelding				{ display:none;position:absolute;left:0px;top:0px;width:310px;height:205px; }
#actueelwidget .detailweergave .afbeeldingen .afbeelding.actief		{ display:block; }
#actueelwidget .detailweergave .inhoud_naast_afbeeldingen			{ padding:0px 10px;verflow:hidden; }


#spotlightitemswidget											{ background-color:#fff;padding:15px 0px;overflow:hidden; }
#spotlightitemswidget>.content									{ min-width:320px;padding:0px 5px 15px 5px;position:relative;margin:0px auto;overflow:hidden; }
#spotlightitemswidget>.content h1								{ font-family:"Roboto Slab";text-align:center;font-weight:700;font-size:34px;margin:35px 0px;padding:0px;line-height:auto; }				
#spotlightitemswidget>.content .slidecontainer					{ width:100%;overflow:hidden; }
#spotlightitemswidget>.content .navigatie						{ position:absolute;opacity:0.8;width:53px;height:53px;top:50%;margin-top:-26px;cursor:pointer;overflow:hidden;z-index:2; }
#spotlightitemswidget>.content .navigatie.vorige					{ display:none;left:5px;background:url("../images/icoon.navigatie.slider.vorige.png") center center no-repeat; }
#spotlightitemswidget>.content .navigatie.volgende				{ display:none;right:5px;background:url("../images/icoon.navigatie.slider.volgende.png") center center no-repeat; }
#spotlightitemswidget>.content .navigatie:hover					{ opacity:1; }
#spotlightitemswidget>.content .spotlightitems					{ margin:0px;padding:0px;list-style:none;width:10000%;overflow:hidden; }	
#spotlightitemswidget>.content .spotlightitems li					{ margin:0px 25px 0px 0px;padding:0px;list-style:none;float:left;overflow:hidden; }	
#spotlightitemswidget>.content .spotlightitem					{ display:block;width:100%;position:relative;overflow:hidden; }
#spotlightitemswidget>.content a.spotlightitem					{ cursor:pointer; }
#spotlightitemswidget>.content .spotlightitem .label				{ position:absolute;left:0px;top:0px;padding:;overflow:hidden;max-width:200px;padding:10px 12px 12px 12px;color:#fff;text-transform:uppercase;font-family:"Roboto Slab", arial;font-weight:700;font-size:18px;z-index:3; }
#spotlightitemswidget>.content .afbeelding						{ width:100%;padding:0px;line-height:0px;background:url("../images/animatie.laden.op.groen.klein.gif") center center no-repeat #058068;overflow:hidden; }
#spotlightitemswidget>.content .afbeelding img					{ width:100%;height:auto;margin:0px;overflow:hidden; }
#spotlightitemswidget>.content .spotlightitem .titel				{ color:#fff;font-family:"Roboto";font-weight:100;padding:10px 15px;min-height:65px;text-decoration:none !important; }
#spotlightitemswidget>.content .spotlightitem .titel strong		{ font-weight:500; }
#spotlightitemswidget>.content .spotlightitem:hover				{ text-decoration:none !important; }


#vakantiehuisspotlightitemwidget								{ display:block;width:310px;margin-bottom:20px;position:relative;overflow:hidden; }
a#vakantiehuisspotlightitemwidget								{ cursor:pointer;text-decoration:none !important; }
a#vakantiehuisspotlightitemwidget:hover							{ text-decoration:none !important; }
#vakantiehuisspotlightitemwidget .label							{ position:absolute;left:0px;top:0px;padding:;overflow:hidden;max-width:200px;padding:10px 12px 12px 12px;color:#fff;text-transform:uppercase;font-family:"Roboto Slab", arial;font-weight:700;font-size:18px;z-index:3; }
#vakantiehuisspotlightitemwidget .afbeelding						{ width:310px;height:165px;overflow:hidden; }
#vakantiehuisspotlightitemwidget .afbeelding img					{ width:310px;height:165px;overflow:hidden; }
#vakantiehuisspotlightitemwidget .titel							{ color:#fff;font-family:"Roboto";font-weight:100;padding:10px 15px;min-height:65px;text-decoration:none !important; }
#vakantiehuisspotlightitemwidget .titel strong					{ font-weight:500; }


#vakantiehuislocatiewidget										{ display:block;width:310px;margin:0px auto 20px auto;position:relative;overflow:hidden; }
#vakantiehuislocatiewidget #googlemap							{ width:310px;height:275px;overflow:hidden; }
#vakantiehuislocatiewidget .gegevens								{ padding:15px;overflow:hidden; }
#vakantiehuislocatiewidget .gegevens .km							{ font-weight:700;font-size:24px;margin-bottom:9px;font-family:"Roboto Slab";color:#fff;overflow:hidden; }
#vakantiehuislocatiewidget .gegevens .uur						{ font-weight:400;font-size:18px;font-family:"Roboto Slab";color:#fff;overflow:hidden; }

#zoekenboekwidget												{ width:310px;overflow:hidden;margin:0px auto 20px auto;background-color:rgba(255,255,255,0.3); }
#zoekenboekwidget h3												{ text-transform:lowercase;background-color:#fff;margin:0px;padding:17px 20px 15px 40px;overflow:hidden; }
#zoekenboekwidget h3.onderdeel1									{ background:url("../images/icoon.pijl.boeken.item.1.png") 20px 25px no-repeat #fff; }
#zoekenboekwidget h3.onderdeel2									{ background:url("../images/icoon.pijl.boeken.item.2.png") 20px 25px no-repeat #fff; }
#zoekenboekwidget h3.onderdeel3									{ background:url("../images/icoon.pijl.boeken.item.3.png") 20px 25px no-repeat #fff; }
#zoekenboekwidget h3.onderdeel4									{ background:url("../images/icoon.pijl.boeken.item.4.png") 20px 25px no-repeat #fff; }
#zoekenboekwidget form											{ padding:10px;overflow:hidden; }
#zoekenboekwidget select											{ width:290px;text-transform:lowercase;margin:0px 0px 10px 0px; }
#zoekenboekwidget select option									{ text-transform:lowercase; }
#zoekenboekwidget input[type="submit"]							{ opacity:0.9;border:0px;padding:0px 32px 0px 6px;font-family:"Roboto", arial;font-size:16px;height:30px;line-height:30px;text-align:left;text-transform:uppercase;color:#fff;background:url("../images/icoon.loep.submit.png") right center no-repeat #a13812;margin-top:15px;text-align:center;width:290px;cursor:pointer;overflow:hidden; }	
#zoekenboekwidget input[type="submit"]:hover						{ opacity:1; }	
#zoekenboekwidget .kolom											{ margin-top:7px;color:#fff;font-weight:700;width:130px;float:left;overflow:hidden; }	
#zoekenboekwidget .kolom	 label									{ padding-top:6px;display:inline-block;cursor:pointer; }	

#submenuwidget													{ margin-bottom:20px;background-color:#fff;overflow:hidden; }
#submenuwidget ul												{ margin:0px;padding:15px 0px;list-style:none;overflow:hidden; }
#submenuwidget ul li												{ margin:0px;padding:0px;list-style:none;overflow:hidden; }
#submenuwidget ul li.eerste										{ border:0px !important; }
#submenuwidget ul li a												{ display:block;text-transform:lowercase;opacity:0.6;font-weight:700;font-size:20px;font-family:"Roboto Slab";padding:8px 15px 10px 45px !important;cursor:pointer;text-decoration:none !important; }
#submenuwidget ul li a:hover										{ opacity:0.8;font-style:normal !important;text-decoration:none; }
#submenuwidget ul li.actief a,
#submenuwidget ul li.actief a:hover								{ opacity:1;font-style:normal !important;cursor:default !important;text-decoration:none; }
#submenuwidget ul li ul											{ display:none !important; }

#contactformulier												{ color:#fff;margin-bottom:20px;overflow:hidden; }
#contactformulier .regel											{ margin-bottom:10px;overflow:hidden; }
#contactformulier .regel.scheiding								{ background:url("../images/border.wit.png") left bottom repeat-x;padding-bottom:10px;overflow:hidden; }
#contactformulier .regel .naam									{ padding:4px 0px 7px 0px; }
#contactformulier input[type="text"]								{ width:95%;padding:0px 5px;border:0px;height:32px;font-size:14px;font-family:arial;line-height:32px;overflow:hidden; }
#contactformulier textarea										{ width:95%;padding:5px;height:150px;border:0px;font-size:14px;font-family:arial; }
#contactformulier input[type="submit"]							{ float:right;opacity:0.9;border:0px;margin:5px 20px 0px 0px;padding:0px 35px 0px 15px;font-family:"Roboto", arial;font-size:16px;height:30px;line-height:30px;text-align:left;text-transform:uppercase;color:#fff;background:url("../images/icoon.pijl.groot.wit.rechts.ruimte.png") right center no-repeat;cursor:pointer;overflow:hidden; }	
#contactformulier input[type="submit"]:hover						{ opacity:1; }	




